Bug 54609 - Doco change in specfile (minor)
Summary: Doco change in specfile (minor)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gdm
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL: ftp://ftp.gnome.org/pub/GNOME/sources...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-13 19:53 UTC by R P Herrold
Modified: 2007-04-18 16:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-02-11 22:46:47 UTC


Attachments (Terms of Use)

Description R P Herrold 2001-10-13 19:53:16 UTC
The spec file lacks the URL of the home package:

Please add as follows:

URL: ftp://ftp.gnome.org/pub/GNOME/sources/gdm/

so that the original source information is visible in an rpm -qi on this
package

Comment 1 Havoc Pennington 2002-02-11 22:46:42 UTC
Alex, jrb, can you do this when you rebuild gdm


Note You need to log in before you can comment on or make changes to this bug.